paynetics:
  define_managers: true
  define_repositories: true
  error_handle:
    enable: true
  log:
    audit: false
    exception:
      enabled: true
  serializer:
    skip_null_values: true
    disable_type_enforcement: true
